{
  "+D82kt": "Vuoi davvero ripostare: {id}",
  "+PzQ9Y": "Pagamenti ora",
  "+QM0PJ": "Sincronizzare tutti gli eventi del proprio profilo nella cache locale",
  "+QMdsy": "Statistiche della staffetta",
  "+UjDmN": "Accesso con accesso in scrittura",
  "+Vxixo": "Chat di gruppo segreta",
  "+aZY2h": "Tipo di zap",
  "+tShPg": "di seguito",
  "+vA//S": "Accedi",
  "+vIQlC": "Assicurati di salvare la seguente password per gestire il tuo profilo in futuro",
  "+vVZ/G": "Connetti",
  "+vj0U3": "modifica",
  "+xliwN": "{name} ripubblicato",
  "/B8zwF": "Il vostro spazio come lo volete voi 😌",
  "/GCoTA": "Libero",
  "/JE/X+": "Servizio clienti",
  "/T7HId": "Integrazione dell'archiviazione file HTTP",
  "/Xf4UW": "Inviare metriche di utilizzo anonime",
  "/b1IHW": "Messaggio di chat di gruppo",
  "/d6vEc": "Rendi il tuo profilo più facile da trovare e condividere",
  "/ioUrF": "Da file",
  "/n5KSF": "{n} ms",
  "00LcfG": "Per saperne di più",
  "01iNut": "L'indirizzo Nostr non appartiene all'utente",
  "08zn6O": "Chiavi di esportazione",
  "0Azlrb": "Gestisci",
  "0BUTMv": "Cerca...",
  "0MndVW": "Portafoglio generico LNDHub (BTCPayServer / Alby / LNBits)",
  "0jOEtS": "LNURL non valido",
  "0kOBMu": "Gestione delle menzioni",
  "0mch2Y": "il nome ha caratteri non ammessi",
  "0siT4z": "Politica",
  "0uoY11": "Mostra stato",
  "0yO7wF": "{n} sec",
  "0zASjL": "Vai",
  "1/BFEj": "roba di git",
  "1Mo59U": "Vuoi davvero rimuovere questa nota dai preferiti?",
  "1R43+L": "Inserire la configurazione di Nostr Wallet Connect",
  "1UWegE": "Assicuratevi di eseguire il backup delle chiavi!",
  "1c4YST": "Connessione a: {node}🎉",
  "1nYUGC": "{n} seguiti",
  "1o2BgB": "Firma degli assegni",
  "1ozeyg": "Natura",
  "1udzha": "Conversazioni",
  "2/2yg+": "Aggiungi",
  "25V4l1": "Intestazione",
  "25WwxF": "Non avete un account?",
  "28oKbu": "Comunità moderate",
  "29sHFE": "Portafoglio Connect",
  "2BBGxX": "Tag oggetto negli eventi di testo",
  "2HIqeO": "Elenco emoji dell'utente",
  "2IFGap": "Dona",
  "2LbrkB": "Inserisci la password",
  "2O2sfp": "Finitura",
  "2Qsf9/": "Elenchi generici",
  "2a2YiP": "{n} preferiti",
  "2k0Cv+": "Non mi piace ({n})",
  "2mcwT8": "Nuova nota",
  "2oCF7O": "Seguito da amici di amici",
  "2raFAu": "Dati specifici dell'applicazione",
  "2ukA4d": "{n} ore",
  "2z7Kky": "Articoli più recenti",
  "3/onCd": "Risposte",
  "39AHJm": "Iscriviti",
  "3GWu6/": "Stati dell'utente",
  "3KNMbJ": "Articoli",
  "3MKdAw": "Blob memorizzati sui mediaserver",
  "3QwfJR": "~{amount}",
  "3adEeb": "{n} spettatori",
  "3cc4Ct": "Chiaro",
  "3gOsZq": "Traduttori",
  "3kbIhS": "Senza titolo",
  "3qnJlS": "Stai votando con {amount} sats",
  "3t3kok": "{n,plural,one {}=1{{n} nuova nota} other{{n} nuove note}}",
  "3tVy+Z": "{n} Seguaci",
  "3yk8fB": "Portafoglio",
  "40VR6s": "Collegamento Nostr",
  "41BSaT": "Totale eventi:",
  "450Fty": "Nessuno",
  "47E53q": "Wiki",
  "47FYwb": "Annulla",
  "48zn4v": "Offerta",
  "4IPzdn": "Sviluppatori principali",
  "4L2vUY": "Il tuo nuovo nome utente NIP-05 è:",
  "4MjsHk": "La vita",
  "4OB335": "Non mi piace",
  "4P/kKm": "Crittografia a chiave privata",
  "4Vmpt4": "Nostr Plebs è uno dei primi provider NIP-05 e offre una grande collezione di domini a prezzi ragionevoli",
  "4Z3t5i": "Utilizza imgproxy per comprimere le immagini",
  "4emo2p": "Relè mancanti",
  "4rYCjn": "Note personali",
  "4wgYpI": "Gestori di applicazioni consigliati",
  "5BVs2e": "zap",
  "5CB6zB": "Spaccati Zap",
  "5PRWs7": "Notifiche API abilitate",
  "5dfmvv": "Obiettivo Zap",
  "5oTnfy": "Acquista Handle",
  "5qEWCr": "Metadati dei file",
  "5u6iEc": "Trasferisci a Pubkey",
  "5vMmmR": "I nomi utente non sono unici su Nostr. L'indirizzo nostr è l'indirizzo unico leggibile dall'uomo che vi è stato assegnato al momento della registrazione.",
  "5ykRmX": "Invia zap",
  "6/hB3S": "Guarda il replay",
  "60kEE3": "Elenco dei silenziosi",
  "62nsdy": "Riprova",
  "634VVz": "Connessione fallita:",
  "6559gb": "Nuova lunghezza dell'elenco dei seguaci {length}",
  "65BmHb": "Non è stato possibile inviare l'immagine di proxy da {host}, fare clic qui per caricarla direttamente",
  "6D4Hhn": "Raccomandare il relè",
  "6KGebm": "Sigillo",
  "6OSOXl": "Motivo: <i>{reason}</i>",
  "6WWD34": "Alla ricerca di: {noteId}",
  "6bgpn+": "Non tutti i client supportano questa funzione, per cui è possibile che si ricevano ancora alcuni zap come se la suddivisione in zap non fosse configurata.",
  "6ewQqw": "Mi piace ({n})",
  "6mr8WU": "Seguito da",
  "6pdxsi": "Campi di metadati e tag extra",
  "6uMqL1": "Non pagato",
  "6xNr8c": "Cambio di account",
  "6xap9L": "Buono",
  "7+Domh": "Note",
  "712i26": "Il proxy utilizza le fatture HODL per inoltrare il pagamento, nascondendo la pubkey del nodo.",
  "753yX5": "Etichetta",
  "769A8p": "Articolo Wiki",
  "77nkEO": "Documento informativo sul relè",
  "7LFU8U": "Capacità di ricerca",
  "7UOvbT": "Non in linea",
  "7YkSA2": "Leader della comunità",
  "7gMmSL": "Reazione",
  "7hp70g": "NIP-05",
  "7jfPsW": "Contenuto modulare dell'articolo",
  "7nAz/z": "Silenziare le note di persone che non rientrano nella vostra rete di fiducia.",
  "7pFGAQ": "Chiudere i relè",
  "8/vBbP": "Riposta ({n})",
  "89q5wc": "Conferma Riposta",
  "8BDFvJ": "Convenzioni per l'uso da parte dei clienti dei tag e e p negli eventi di testo",
  "8ED/4u": "Rispondi a",
  "8HJxXG": "Iscriviti",
  "8QDesP": "Zap {n} sats",
  "8Rkoyb": "Destinatario",
  "8Y6bZQ": "Divisione zap non valida: {input}",
  "8ZGqWl": "Thread di gruppo",
  "8g2vyB": "Nome troppo lungo",
  "8jmwT8": "entità codificate in bech32",
  "8v1NN+": "Frase di accoppiamento",
  "8xdDLn": "Seguire i set",
  "8za9Pq": "Bozza dell'elenco degli annunci",
  "9+Ddtu": "Avanti",
  "9HU8vw": "Rispondi",
  "9SvQep": "Segue {n}",
  "9V0wg3": "Calendario Evento RSVP",
  "9WRlF4": "Invia",
  "9kO0VQ": "Nascondere le note in sordina",
  "9kSari": "Riprova a pubblicare",
  "9pMqYs": "Indirizzo Nostr",
  "9wO4wJ": "Fattura Lightning",
  "A86fJ+": "Repost generico",
  "ADmfQT": "Parente",
  "ALdW69": "Nota di {name}",
  "AN0Z7Q": "Parole mute",
  "ASRK0S": "Questo autore è stato silenziato",
  "AedFVZ": "Creare o aggiornare un prodotto",
  "Ai8VHU": "Ritenzione illimitata della nota sul relè Snort",
  "AkCxS/": "Motivo",
  "AktAk2": "Grande",
  "Am8glJ": "Gioco",
  "AqGfF4": "Creazione di canali",
  "Aujn2T": "Conteggio",
  "Awq32I": "Notifiche push",
  "AxDOiG": "Mesi",
  "AyGauy": "Accedi",
  "B4C47Y": "nome troppo corto",
  "B6+XJy": "hai messo zap",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "B7wvUM": "È possibile aggiungere uno o più relè, uno per linea.",
  "BGCM48": "Scriva accesso al relay Snort, con 1 anno di ritenzione dell'evento",
  "BGGacK": "Incorporazioni AI / Elenchi vettoriali",
  "BQW4gi": "Gruppi basati su relè",
  "BWpuKl": "Aggiorna",
  "BfuAQ5": "UI/UX del mercato",
  "BjNwZW": "Indirizzo Nostr (nip05)",
  "Blxcdx": "Relè",
  "Bo+O//": "Autorizzazione HTTP",
  "C1LjMx": "Donazione di fulmini",
  "C6Lhhp": "Evento dal vivo",
  "C7642/": "Riposta la citazione",
  "C81/uG": "Disconnettiti",
  "C8FsOr": "Server popolari",
  "C8HhVE": "Seguiti suggeriti",
  "CA1efg": "Set di video",
  "CHTbO3": "Impossibile caricare la fattura",
  "CJx5Nd": "Profilo Zaps",
  "CM+Cfj": "Seguire l'elenco",
  "CM0k0d": "Potare l'elenco dei follower",
  "CVWeJ6": "Persone di tendenza",
  "CYkOCI": "e {count} altri che segui",
  "Cdxwi0": "Annunci del repository",
  "CmZ9ls": "{n} Silenziato",
  "Coy6SH": "Calendario",
  "CsCUYo": "{n} saturazione",
  "Cu/K85": "Tradotto da {lang}",
  "CzHZoc": "Grafico sociale",
  "D++Njw": "Testo Nota Riferimenti",
  "D+KzKd": "Zap automaticamente ogni nota quando caricata",
  "D09wbg": "Definizione di badge",
  "D3idYv": "Impostazioni",
  "D9xTLE": "Canale Nascondi messaggio",
  "DBiVK1": "Cache",
  "DKnriN": "Invia sats",
  "DZzCem": "Visualizza le ultime {n} note",
  "Dh3hbq": "Zap automatico",
  "Dn82AL": "In diretta",
  "DqUmXt": "Prodotto venduto all'asta",
  "DrZqav": "Il testo deve essere inferiore a {limit} caratteri",
  "DtYelJ": "Trasferisci",
  "Dx4ey3": "Seleziona tutti",
  "E3oB+t": "Browser",
  "E5ZIPD": "<big>{amount}</big> <small>saturazione</small>",
  "EHqHsu": "Indirizzo di fatturazione / Lightning",
  "EJbFi7": "Note di ricerca",
  "ELbg9p": "Fornitori di dati",
  "EQKRE4": "Mostra i badge sulle pagine del profilo",
  "EWeVrH": "Reazione a un sito web",
  "EWyQH5": "Globale",
  "Ebl/B2": "Traduci in {lang}",
  "Ec+xLY": "Set di curatela",
  "EcZF24": "Relè personalizzati",
  "EcfIwB": "Il nome utente è disponibile",
  "EcglP9": "Chiave",
  "EjFyoR": "Indirizzo per le donazioni in catena",
  "EnCOBJ": "Acquista",
  "EsHX35": "Spiacenti, non comprendiamo questo tipo di evento ({name}), prova invece una delle seguenti applicazioni!",
  "F/6VqP": "Server",
  "F3l7xL": "Aggiungi Account",
  "F4eJ/3": "Inserzioni classificate",
  "FDguSC": "{n} Zap",
  "FHWpHC": "Risposta del portafoglio",
  "FHvSk3": "Autenticazione dei client ai relay",
  "FMfjrl": "Mostra i messaggi di stato sulle pagine del profilo",
  "FSYL8G": "Utenti di tendenza",
  "FWJR1B": "Gruppi di utenti",
  "FcNSft": "Il reindirizzamento emette un reindirizzamento HTTP verso l'indirizzo lightning fornito",
  "FdhSU2": "Rivendica Ora",
  "FfYsOb": "Si è verificato un errore!",
  "FmXUJg": "ti segue",
  "FvanT6": "Conti",
  "FzbSGg": "Non avete server multimediali, provate ad aggiungerne qualcuno.",
  "G/yZLu": "Rimuovi",
  "G1BGCg": "Seleziona portafoglio",
  "G3A56c": "Abbonato a Push",
  "GFOoEE": "Salt",
  "GIqktu": "PNI supportati",
  "GL8aXW": "Preferiti ({n})",
  "GSye7T": "Indirizzo del fulmine",
  "GUlSVG": "Rivendica il tuo indirizzo nostr Snort incluso",
  "Gcn9NQ": "Link magnetico",
  "GpkNYn": "Torrente",
  "GqQeu/": "Indirizzo Lightning non valido",
  "GspYR7": "{n} Non mi piace",
  "Gxcr08": "Evento di trasmissione",
  "H+vHiz": "Chiave esadecimale..",
  "H/oroO": "Gestire gli eventi sconosciuti",
  "H0JBH6": "Disconnettiti",
  "H0OG3T": "Info sul leader",
  "H1GTaC": "Elenco dei segnalibri",
  "H6/kLh": "Ordine pagato!",
  "HAlOn1": "Nome",
  "HFls6j": "il nome sarà disponibile in seguito",
  "HOzFdo": "Silenziato",
  "HWbkEK": "Cancellare la cache e ricaricare",
  "HbefNb": "Apri portafoglio",
  "HhcAVH": "Se non segui questa persona, clicca qui per caricare i media da <i>{link}</i>, oppure aggiorna <a><i>le tue preferenze</i></a> per caricare sempre i media da tutti.",
  "HpAmQZ": "Recensioni dei relè",
  "HqRNN8": "Supporto",
  "HzSFeV": "Data di scadenza",
  "I0tYZf": "Creare o aggiornare una bancarella",
  "I1AoOu": "Ultimo messaggio {time}",
  "IEwZvs": "Sei sicuro di voler staccare questa nota?",
  "IIOul1": "Dati del conto",
  "IKKHqV": "Segue",
  "IOu4Xh": "Per accedere al mazzo {app} è necessario essere abbonati a {tier} .",
  "IVbtTS": "Zap tutti i saturazioni di {n}",
  "IWz1ta": "Traduzione automatica",
  "IcHcWj": "L'ultima volta che è stato visto:",
  "Ig9/a1": "Invia {n} sats a {name}",
  "IgsWFG": "Non è seguito da nessuno di quelli che segui",
  "IoQq+a": "Fare clic qui per caricare comunque",
  "IvjoDS": "Collegato",
  "Ix8l+B": "Note di tendenza",
  "J+dIsA": "Abbonamenti",
  "J1iLmb": "Notifiche non consentite",
  "J2HeQ+": "Utilizzare le virgole per separare le parole, ad esempio parola1, parola2, parola3.",
  "J2Q92B": "Set di emoji",
  "J6N9xl": "Sign in with Android signer",
  "JCIgkj": "Nome utente",
  "JGrt9q": "Inviare saggi a {name}",
  "JHEHCk": "({n}) Zap",
  "JIVWWA": "Lo sport",
  "JPFYIM": "Nessun indirizzo per i fulmini",
  "JSx7y9": "Abbonatevi a {site_name} {plan} per {price} e riceverete i seguenti premi",
  "JeoS4y": "Riposta",
  "Jh5zKH": "Ricerca nell'elenco dei relè",
  "JjGgXI": "Ricerca utenti",
  "JkLHGw": "Sito web",
  "JmcxzF": "I relè sono server a cui ci si collega per inviare e ricevere eventi. Puntate a 4-8 relè.",
  "JymXbw": "Chiave Privata",
  "K1wl1/": "Latenza media:",
  "K3r6DQ": "Elimina",
  "K7AkdL": "Visualizza",
  "K9zklU": "ID contenuti esterni",
  "KAhAcM": "Inserisci la configurazione LNDHub",
  "KGmQjH": "Punti salienti",
  "KJryGq": "Messaggio della chat dal vivo",
  "KQvWvD": "Eliminato",
  "KT9nox": "Eventi protetti",
  "KahimY": "Tipo di evento sconosciuto: {kind}",
  "KipVeG": "Mappatura delle chiavi Nostr agli identificatori Internet basati su DNS",
  "KtsyO0": "Inserire il pin",
  "KyRp/q": "Richiesta di portafoglio",
  "LBAnc7": "Visualizzare come utente?",
  "LEmxc8": "Obiettivi Zap",
  "LKw/ue": "Scopri il codice {link}",
  "LR1XjT": "Pin troppo corto",
  "LXxsbk": "Anonimo",
  "LgbKvU": "Commenta",
  "LhLvRx": "Il nome deve essere compreso tra 8 e 15 caratteri",
  "LmdPXO": "Impossibile verificare l'indirizzo Nostr",
  "Lu5/Bj": "Aprire su Zapstr",
  "LuDBLj": "Torrenti",
  "Lw+I+J": "{n,plural,=0{{name} colpiti} other{{name} & {n} altri zapping}}",
  "LwYmVi": "Gli zapping su questa nota saranno suddivisi tra i seguenti utenti.",
  "M3Oirc": "Menu debug",
  "M6C/px": "Diventare leader",
  "MBAYRO": "Mostra \"Copia ID\" e \"Copia evento JSON\" nel menu contestuale di ogni messaggio",
  "MI2jkA": "Non disponibile:",
  "MKDHEa": "Sala riunioni",
  "MP54GY": "Password del portafoglio",
  "MWTx65": "Pagina di default",
  "MYBYdJ": "Breve nota di testo",
  "MYUBaG": "Autenticazione del cliente",
  "MiMipu": "Impostato come indirizzo primario Nostr (nip05)",
  "MkQ4FX": "Tag Proxy",
  "Ml7+RS": "Inviate questo link ai vostri amici e condividete la magia del nostr.",
  "Mrpkot": "Paga l'abbonamento",
  "MuVeKe": "Acquistare l'indirizzo nostr",
  "Muhna4": "Risultati del conteggio",
  "MzRYWH": "Acquista {item}",
  "Mzizei": "Iris.to conto",
  "N2IrpM": "Conferma",
  "NAidKb": "Notifiche",
  "NAuFNH": "Hai già un abbonamento di questo tipo, si prega di rinnovare o pagare",
  "NDTFsp": "Feedback sul lavoro",
  "NepkXH": "Impossibile votare con {amount} sats, imposta un importo diverso di zap predefinito",
  "NndBJE": "Pagina dei nuovi utenti",
  "Nr9Yyx": "Ripostamenti",
  "NxzeNU": "Morto",
  "O3Jz4E": "Usa il tuo codice invito per guadagnare sats!",
  "OEW7yJ": "Zap",
  "OIqnZN": "Attestazioni OpenTimestamps per gli eventi",
  "OJHKIL": "Impacco regalo",
  "OKhRC6": "Condividi",
  "OLEm6z": "Errore di login sconosciuto",
  "OQSOJF": "Ottenere un indirizzo nostr gratuito",
  "OQXnew": "L'abbonamento è ancora attivo, non puoi ancora rinnovare",
  "ORGv1Q": "Creato",
  "ORa81+": "Unire le richieste",
  "OoZgbB": "Aggiornamento non riuscito, riprovare",
  "OuProE": "Contenuti di lunga durata",
  "OxPdQ0": "Scansione {date}",
  "P2o+ZZ": "Indirizzo Nostr non valido",
  "P61BTu": "Copia evento JSON",
  "P7FD0F": "Sistema (Predefinito)",
  "P7nJT9": "Totale oggi (UTC): {amount} sat",
  "P8JC58": "Distanza",
  "PCSt5T": "Preferenze",
  "PXQ0z0": "Ricezione a <b>{wallet}</b>",
  "PamNxw": "Intestazione del file sconosciuta: {name}",
  "Pe0ogR": "Tema",
  "PrsIg7": "Le reazioni saranno mostrate in ogni pagina. Se disabilitate, non verranno mostrate",
  "QDFTjG": "{n} relay",
  "QJfhKt": "La chiave privata è come una password, ma non può essere resettata. Conservatela con cura e non mostratela mai a nessuno. Se qualcuno possiede la chiave privata, avrà accesso al vostro account per sempre.",
  "QWhotP": "Zap Pool funziona solo se si utilizza una delle connessioni di portafoglio supportate (WebLN, LNC, LNDHub o Nostr Wallet Connect).",
  "QpaLA3": "Messaggio del canale",
  "Qxv0B2": "Attualmente hai {number} sats nel tuo pool di zap.",
  "Qy6/Ft": "Messaggi diretti privati",
  "R/6nsx": "Abbonamento",
  "R81upa": "Persone che segui",
  "RDha9y": "Il Service Worker non è in esecuzione",
  "RRz1cA": "Annunci sullo stato del repository",
  "RSr2uB": "Il nome utente deve contenere solo lettere minuscole e numeri",
  "RahCRH": "Scaduto",
  "RefZpK": "Evento video di ritratto in formato ridotto",
  "RfhLwC": "Creato da: {author}",
  "RhDAoS": "Vuoi davvero eliminare {id}?",
  "RmxSZo": "Distributori automatici di dati",
  "RoOyAh": "Relay",
  "Rs4kCE": "Preferito",
  "S/NV2G": "Nota di caricamento: {id}",
  "SFuk1v": "Permessi",
  "SLZGPn": "Inserire un pin per crittografare la chiave privata; questo pin deve essere inserito ogni volta che si apre {site}.",
  "SMO+on": "Inviare zap a {name}",
  "SOqbe9": "Aggiorna indirizzo Lightning",
  "SP0+yi": "Acquista l'abbonamento",
  "SW3TFA": "I relè più utilizzati dalle persone che seguite.",
  "SYQtZ7": "Proxy Indirizzo LN",
  "Sd0PKc": "Set di relè",
  "SfwSIm": "Tracciamento dei problemi",
  "ShdEie": "Contrassegnare tutte le letture",
  "Sjo1P4": "Personalizzato",
  "SmuYUd": "Come dovremmo chiamarla?",
  "Ss0sWu": "Paga ora",
  "SsUQnC": "Dati specifici dell'applicazione",
  "StKzTE": "L'autore ha contrassegnato questa nota come argomento sensibile <i></i>",
  "T83nqf": "Relè vicini alla vostra posizione geografica.",
  "TDR5ge": "I media nelle note verranno mostrati automaticamente per le persone selezionate, altrimenti verrà mostrato solo il link.",
  "TGc5nI": "Informazioni sul gestore",
  "TH1fFo": "Telegramma",
  "TJo5E6": "Anteprima",
  "TOG64f": "Utilizzare il relè locale",
  "TP/cMX": "Terminato",
  "TaeBqw": "Accedi con l'estensione Nostr",
  "TdTXXf": "Per saperne di più",
  "TdtZQ5": "Crittografia",
  "Tdv6NY": "Set di interessi",
  "TgDKhI": "Calendario eventi",
  "TpgeGw": "Hex Salt..",
  "Tpy00S": "Persone",
  "TvKqBp": "piaciuto",
  "TwyMau": "Conto",
  "U1aPPi": "Smettere di ascoltare",
  "U30H69": "Definizione di comunità",
  "UJTWqI": "Rimuovere dai miei relè",
  "ULXFfP": "Ricevere",
  "UNjfWJ": "Controllare tutte le firme degli eventi ricevute dalle staffette",
  "UT7Nkj": "Nuova chat",
  "UUPFlt": "Gli utenti devono accettare l'avviso di contenuto per mostrare il contenuto della nota.",
  "UaCh1c": "Aggiungi server",
  "Ub+AGc": "Accedi",
  "Up5U7K": "Blocca",
  "Ups2/p": "La vostra domanda è in sospeso",
  "UrKTqQ": "Avete un account iris.to attivo",
  "UsCzPc": "Condividete un invito personalizzato con gli amici!",
  "UxgyeY": "Il vostro codice di riferimento è {code}",
  "V20Og0": "Etichettatura",
  "VOjC1i": "Scegli quale servizio vuoi usare per caricare gli allegati",
  "VR5eHw": "Chiave pubblica (npub/nprofile)",
  "VcwrfF": "Sì, per favore",
  "VfhYxG": "Per vedere l'elenco completo delle modifiche è possibile consultare il changelog {here}.",
  "VlJkSk": "{n} silenziato",
  "VnXp8Z": "Avatar",
  "W1yoZY": "Sembra che tu non abbia alcun abbonamento, puoi ottenere un {link}",
  "W2PiAr": "{n} Bloccato",
  "W4SaxY": "Locale",
  "W9355R": "Riattiva",
  "WeLEuL": "Da Server",
  "Wj5TbN": "Problemi",
  "WmZhfL": "Tradurre automaticamente le note nella lingua locale",
  "WvGmZT": "npub / nprofilo / indirizzo nostr",
  "X6tipZ": "Accedi con la chiave",
  "X7xU8J": "nsec, npub, nip-05, hex, mnemonic",
  "XECMfW": "Invio di metriche di utilizzo",
  "XICsE8": "Ospiti di file",
  "XPB8VV": "Connessione al portafoglio Alby",
  "XQiFEl": "Segue la salute della staffetta",
  "XSdWHA": "Riscatto",
  "XXm7jJ": "Hashtag di tendenza",
  "XgWvGA": "Reazioni",
  "Xnimz0": "Invio da <b>{wallet}</b>",
  "Xopqkl": "La quantità di zap predefinita è {number} sats, i valori di esempio sono calcolati da questo valore.",
  "YDMrKK": "Utenti",
  "YDURw6": "URL del servizio",
  "YH2RKk": "I server multimediali più diffusi.",
  "YQZY/S": "Sembra che tu non segua abbastanza persone, dai un'occhiata a {newUsersPage} per scoprire le persone da seguire!",
  "YR2I9M": "Nessun tasto, nessun {app}, non c'è modo di resettarlo se non si fa il backup. Ci vuole solo un minuto.",
  "YU7ZYp": "Chat pubblica",
  "YXA3AH": "Abilita reazioni",
  "Yf3DwC": "Collegare un portafoglio per inviare pagamenti istantanei",
  "YuoEb9": "Prova un altro relè",
  "Z48UEo": "Metadati del canale",
  "Z4BMCZ": "Inserisci la frase di accoppiamento",
  "Z7kkeJ": "Firma di eventi delegati",
  "ZFe9tl": "Comporre una nota",
  "ZKORll": "Attiva adesso",
  "ZLmyG9": "Contributori",
  "ZS+jRE": "Inviare gli split zap a",
  "Zff6lu": "Il nome utente iris.to/<b>{name}</b> è riservato a voi!",
  "ZlIh4/": "Messaggi diretti criptati",
  "ZlmK/p": "{name} vi ha invitato a {app}",
  "a1x4gD": "I server multimediali memorizzano i media che possono essere condivisi nelle note come immagini e video.",
  "a5UPxh": "Sviluppatori di fondi e piattaforme che forniscono servizi di verifica NIP-05",
  "a7TDNm": "Le note verranno trasmesse in tempo reale nella scheda globale e in quella delle note.",
  "aHje0o": "Nome o nomenclatura",
  "aMaLBK": "Estensioni supportate",
  "aRex7h": "A pagamento {amount} sats, a pagamento {fee} sats",
  "aSGz4J": "Collegarsi al proprio nodo LND con Lightning Node Connect",
  "aWpBzj": "Mostra altro",
  "abbGKq": "{n} km",
  "ak3MTf": "Invitare gli amici",
  "b12Goz": "Mnemonico",
  "b5vAk0": "Il tuo handle si comporterà come un indirizzo lightning e reindirizzerà al LNURL o all'indirizzo Lightning selezionato",
  "bF1MYT": "Sei un leader della comunità e stai guadagnando <b>{percent}</b> con gli abbonamenti degli utenti segnalati!",
  "bG00/W": "Lavoratore del servizio in esecuzione",
  "bJ+wrA": "Calcolo dell'elenco di potatura",
  "bLZL5a": "Ottieni l'indirizzo",
  "bMphls": "Accesso con accesso in sola lettura",
  "bQdA2k": "Contenuto sensibile",
  "bep9C3": "Chiave Pubblica",
  "bfvyfs": "Anon",
  "bxv59V": "Proprio adesso",
  "c+1p0i": "Set di mute gentili",
  "c+JYNI": "No grazie",
  "c2T+1B": "Reindirizzamenti",
  "c35bj2": "Se hai una richiesta sul tuo ordine NIP-05, scrivimi in privato {link}",
  "c3LlRO": "{n}KiB",
  "c3g2hL": "Trasmissione di nuovo",
  "cFbU1B": "Utilizzate Alby? Vai su {link} per ottenere la tua configurazione NWC!",
  "cG/bKQ": "Connessione nativa al portafoglio nostr",
  "cHCwbF": "Fotografia",
  "cKbMRX": "Messaggio diretto",
  "cPIKU2": "Seguiti",
  "cQfLWb": "URL...",
  "cVcgLJ": "Server multimediali",
  "cWx9t8": "Silenzia tutti",
  "cg1VJ2": "Collega il portafoglio",
  "cnwHgH": "OpenTimestamps",
  "cuP16y": "Supporto per più account",
  "cuV2gK": "il nome è registrato",
  "cw1Ftc": "Attività dal vivo",
  "cyR7Kh": "Indietro",
  "d+6YsV": "Elenchi da silenziare:",
  "d0qim7": "Filtro WoT",
  "d2ebEu": "Non sono abbonato a Push",
  "d7d0/x": "Indirizzo LN",
  "dK2CcV": "La chiave pubblica è come il vostro nome utente: potete condividerla con chiunque.",
  "dOQCL8": "Nome visualizzato",
  "dZZIGe": "Intestazione modulare dell'articolo",
  "ddd3JX": "Hashtag popolari",
  "deEeEI": "Registro",
  "djLctd": "Quantità in saturazioni",
  "dmcsBA": "Elenco classificato",
  "dmsiLv": "Per gli sviluppatori di {site} è stata configurata una suddivisione predefinita del pool Zap di {n} , che può essere disabilitata in qualsiasi momento in {link}.",
  "e5x8FT": "Gentile",
  "e61Jf3": "Prossimamente",
  "e7VmYP": "Inserire il pin per sbloccare la chiave privata",
  "e7qqly": "Segna tutto come letto",
  "eF0Re7": "Usare un'estensione nostr signer per accedere",
  "eHAneD": "Emoji di reazione",
  "eJj8HD": "Verifica il tuo account",
  "eSzf2G": "Un singolo zap di {nIn} sats assegnerà {nOut} sats al pool di zap.",
  "eW/Bj9": "Alimentazione",
  "eXT2QQ": "Chat di gruppo",
  "eZtOxB": "funzionalità window.nostr per i browser web",
  "egib+2": "{n,plural,=1{e {n} altri} other{e {n} altri}}",
  "ejEGdx": "Casa",
  "eoV49s": "Povero",
  "f1OxTe": "I leader della comunità sono persone che fanno crescere l'ecosistema nostr essendo attivi nelle loro comunità locali e aiutando a coinvolgere nuovi utenti. Chiunque può diventare un community leader, ma pochi detengono questo titolo onorifico.",
  "f2CAxA": "Scarico",
  "fBI91o": "Zap",
  "fBlba3": "Grazie per aver utilizzato il sito {site}, considerate l'idea di fare una donazione se potete.",
  "fLIvbC": "Snort è un progetto open source costruito da persone appassionate nel loro tempo libero; le vostre donazioni sono molto apprezzate.",
  "fOksnD": "Impossibile votare perché il servizio LNURL non supporta gli zap",
  "fQN+tq": "Mostra i messaggi che hanno un tag di avviso di contenuto",
  "fWZYP5": "Attaccato",
  "fX5RYm": "Scegliere alcuni argomenti di interesse",
  "filwqD": "Leggi",
  "fjAcWo": "Confezioni regalo",
  "flnGvv": "A cosa pensi?",
  "fqwcJ1": "Donazione a catena",
  "fr+XYA": "Lampo Pub RPC",
  "fsB/4p": "Salvato",
  "fucxlm": "Allegare i supporti",
  "furjvW": "Guarda lo streaming",
  "g5pX+a": "Info",
  "g985Wp": "Impossibile inviare il voto",
  "gDzDRs": "Emoji da inviare quando reagisci a una nota",
  "gXgY3+": "Non tutti i clienti lo supportano ancora",
  "gczcC5": "Abbonati",
  "geppt8": "{count} ({count2} in memoria)",
  "gjBiyj": "Caricamento...",
  "gkMmvC": "Applicazione Android Signer",
  "gl1NeW": "Elenchi",
  "go2/QF": "Elenco dei server utente",
  "grQ+mI": "Prova di lavoro",
  "gtNjNP": "Descrizione del flusso del protocollo di base",
  "h7jvCs": "{site} è più divertente insieme!",
  "h8XMJL": "Distintivi",
  "h9M0rW": "Metadati utente",
  "hF6IN2": "Potare Seguire l'elenco",
  "hMQmIw": "Account di sincronizzazione",
  "hMzcSq": "Messaggi",
  "hRTfTR": "PRO",
  "hY4lzx": "Supporto",
  "hYOE+U": "Invito",
  "hicxcO": "Mostra le risposte",
  "hmZ3Bz": "Media",
  "hniz8Z": "qui",
  "hv/eRj": "Elenco dei relè bloccati",
  "hvFRBo": "Interazione",
  "i/dBAR": "Piscina Zap",
  "i5gBFz": "Qui vengono visualizzati i pagamenti inviati e ricevuti.",
  "iCqGww": "Reazioni ({n})",
  "iEoXYx": "DeepL traduzioni",
  "iGT1eE": "Impedisci agli account falsi di imitarti",
  "iHN12u": "Admin",
  "iICVoL": "{x} segue ({y} duplicati)",
  "iNWbVV": "Handle",
  "iXPL0Z": "Impossibile effettuare il login con la chiave privata su una connessione insicura. Utilizza un'estensione Nostr key manager",
  "iYc3Ld": "Pagamenti",
  "icCxlA": "pagina dei nuovi utenti",
  "ieGrWo": "Segui",
  "igUUst": "Chat di gruppo Risposta filtrata",
  "ipHVx5": "Generare la fattura",
  "itPgxd": "Profilo",
  "izWS4J": "Smetti di seguire",
  "j9xbzF": "Già eseguito il backup",
  "jA3OE/": "{n,plural,=1{{n} sat} other{{n} sats}}",
  "jAmfGl": "L'abbonamento a {site_name} è scaduto",
  "jHa/ko": "Pulite il vostro feed",
  "jMzO1S": "Errore interno: {msg}",
  "jiAVXu": "Evento video",
  "jvo0vs": "Salva",
  "jzgQ2z": "{n} Reazioni",
  "k0kCJp": "Candidarsi ora",
  "k2veDA": "Scrivi",
  "k7sKNy": "Il nostro servizio di verifica NIP-05, aiuta a supportare lo sviluppo di questo sito e ottieni un distintivo speciale multicolore!",
  "k9SQm1": "Relè che sono stati collegati in precedenza e che sembrano essere affidabili.",
  "kEZUR8": "Registrazione di un nome utente Iris",
  "kJYo0u": "{n,plural,=0{{name} ripubblicato} other{{name} & {n} altri ripostati}}",
  "kKC9ya": "Info sul portafoglio",
  "kNd2FL": "Accesso a Tidal",
  "kQAf2d": "Selezionare",
  "kaaf1E": "adesso",
  "kc79d3": "Argomenti",
  "klCm96": "Approvazione del post comunitario",
  "kqPQJD": "Configurare il pool zap",
  "kuPHYE": "{n,plural,=0{{name} piaciuto} other{{name} & {n} è piaciuto ad altri}}",
  "l+ikU1": "Tutto in {plan}",
  "l3H1EK": "Invita i tuoi amici",
  "l3nTjd": "Derivazione della chiave di base dalla frase seme mnemonica",
  "lCILNz": "Acquista adesso",
  "lD3+8a": "Paga",
  "lEnclp": "I miei eventi: {n}",
  "lPWASz": "Indirizzo nostr snort",
  "lTbT3s": "Password del portafoglio",
  "lbr3Lq": "Copiare il link",
  "lfOesV": "Non-Zap",
  "lgg1KN": "Pagina del profilo",
  "ll3xBp": "Servizio proxy di immagini",
  "lnaT9F": "Segui {n}",
  "lsNFM1": "Clicca per caricare il contenuto da {link}",
  "lvlPhZ": "Fattura Di Pagamento",
  "m/59y2": "Richiesta Zap",
  "m6h2Eg": "Raccomandazione del gestore",
  "mCEKiZ": "{n} le note sono state messe in sordina",
  "mErPop": "Sembra che tu non ne abbia uno, controlla {link} per comprarne uno!",
  "mFtdYh": "{type} Relè per lavoratori",
  "mKAr6h": "Segui tutti",
  "mKh2HS": "Servizio caricamento file",
  "mKhgP9": "{n,plural,=0{} =1{zapped} other{zapped}}",
  "mOFG3K": "Inizio",
  "mfe8RW": "Opzione: {n}",
  "mmPSWH": "Solo lettura",
  "n1Whvj": "Cambia",
  "n5l7tP": "Evento calendario basato sul tempo",
  "n8k1SG": "{n}MiB",
  "nD4frR": "Conferma dell'offerta",
  "nDejmx": "Sblocca",
  "nGBrvw": "Preferiti",
  "nGGDsi": "Notifiche consentite",
  "nIchMQ": "Ricerca dell'attività del conto ({progress})",
  "nPHrqp": "Piscina Coinjoin",
  "nUT0Lv": "Strumenti",
  "nWQFic": "Rinnovare",
  "nihgfo": "Ascolta questo articolo",
  "nwZXeh": "{n} bloccato",
  "o/gK53": "Ponte",
  "o7e+nJ": "{n} seguaci",
  "oJ+JJN": "Nessun risultato",
  "odFwjL": "Solo seguaci",
  "ojzbwv": "Ehi, sembra che tu non abbia ancora un indirizzo Nostr, dovresti procurartene uno! Dai un'occhiata a {link}",
  "ozZ2Cj": "Premio distintivo",
  "p4N05H": "Caricare",
  "p9Ps2l": "{x}/{y} hanno relè ({percent})",
  "pEEBFk": "Relè affidabili",
  "pI+77w": "Backup scaricabili dal relè Snort",
  "pRess9": "ZapPool",
  "plOM0t": "Emoji personalizzate",
  "plg2Ua": "Canale Muto Utente",
  "puLNUJ": "Pin",
  "pyjJ5f": "Nostr Marketplace (per i marketplace resilienti)",
  "pzTOmv": "Seguaci",
  "q3OuMw": "Commento sul torrente",
  "qAY40L": "Evento calendario basato sulla data",
  "qBYNMb": "Risposta alla discussione di gruppo",
  "qD9EUF": "Email <> DM bridge per il tuo indirizzo nostr Snort",
  "qDwvZ4": "Errore sconosciuto",
  "qFIVx4": "Badge del profilo",
  "qMePPG": "Nota",
  "qMx1sA": "Quantità Zap predefinita",
  "qUJTsT": "Bloccato",
  "qXCbgZ": "Sbloccare",
  "qZsKBR": "Rinnovare {tier}",
  "qcJFEJ": "Notifiche API disabilitate",
  "qdGuQo": "La tua chiave privata è (non condividerla con nessuno)",
  "qfmMQh": "Questa nota è stata messa in sordina",
  "qkvYUb": "Aggiungi al Profilo",
  "qmJ8kD": "Traduzione fallita",
  "qtWLmt": "Come",
  "qyJtWy": "Mostra meno",
  "qydxOd": "Scienza",
  "qz9fty": "Pin non corretto",
  "r3C4x/": "Software",
  "r5srDR": "Inserire la password del portafogli",
  "rAQG0X": "Metadati dell'elenco relè",
  "rIsVe+": "Elenco delle chat pubbliche",
  "rMgF34": "Torna indietro ora",
  "rRRXtB": "Lampi di luce",
  "rT14Ow": "Aggiungi Relays",
  "reFEEC": "Segnalazione",
  "rfuMjE": "(Predefinito)",
  "rkM7l8": "Messaggio diretto crittografato",
  "rmdsT4": "{n} giorni",
  "rn52n9": "Canali di chat pubblici",
  "rx1i0i": "Collegamento breve",
  "sFUkSN": "Set di segnalibri",
  "sKDn4e": "Mostra badge",
  "sUNhQE": "utente",
  "sZQzjQ": "Impossibile analizzare lo split zap: {input}",
  "saInmO": "Il nome del relè visualizzato non corrisponde all'URL completo inserito.",
  "saorw+": "Richiesta di cancellazione di un evento",
  "sfL/O+": "Le note mute non vengono visualizzate",
  "t79a6U": "Successo della connessione:",
  "tDDiRL": "Elenco degli interessi",
  "tFpT/O": "Rilascio di set di artefatti",
  "tO1oq9": "Eventi video",
  "tOdNiY": "Scuro",
  "tRGdV1": "Crittografia con versioni",
  "tU0ADf": "Sconosciuto NIP-{x}",
  "tVuVg9": "Evento di visualizzazione video",
  "tf1lIh": "Gratuito",
  "th5lxp": "Inviare la nota a un sottoinsieme di relè di scrittura",
  "thnRpU": "Ottenere la verifica NIP-05 può aiutare:",
  "tj6kdX": "{sign} {amount} saturazione",
  "tjpYlr": "Metriche del relè",
  "ttxS0b": "Distintivo del sostenitore",
  "tzMNF3": "Stato",
  "u/vOPu": "Pagato",
  "u4I8q8": "Elenco dei pin",
  "u81G9+": "Tempo di attività",
  "u9NoC1": "Il nome deve essere inferiore a {limit} caratteri",
  "uCk8r+": "Avete già un account?",
  "uD7Els": "Identità esterne nei profili",
  "uJaMkO": "Elenco relè per ricevere i DM",
  "uSV4Ti": "I reposts devono essere confermati manualmente",
  "uc0din": "Inviare gli split sats a",
  "ufvXH1": "Trovato {n} eventi",
  "uhu5aG": "Pubblico",
  "un1nGw": "{n} note",
  "usAvMr": "Modifica profilo",
  "v8lolG": "Avviare la chat",
  "vB3oQ/": "Deve essere un elenco di contatti o un elenco di pubkey",
  "vBsZhD": "Elenco delle comunità",
  "vN5UH8": "Immagine del profilo",
  "vU/Q5i": "Questo strumento cercherà l'ultimo evento pubblicato da tutti i vostri follower e rimuoverà quelli che non hanno pubblicato in 6 mesi.",
  "vZ4quW": "NIP-05 è una specifica di verifica basata su DNS che ti aiuta a convalidare come un utente reale.",
  "vhlWFg": "Opzioni del sondaggio",
  "vlbWtt": "Ottenere un omaggio",
  "voxBKC": "Seguito da amici",
  "vxwnbh": "Quantità di lavoro da applicare a tutti gli eventi pubblicati",
  "w1Fanr": "Affari",
  "w6qrwX": "NSFW",
  "wEQDC6": "Modifica",
  "wOyDTB": "Elenco dei server di archiviazione dei file",
  "wSZR47": "Invia",
  "wc9st7": "Allegati multimediali",
  "whSrs+": "Chat pubblica di Nostr",
  "wih7iJ": "il nome è bloccato",
  "wlWMuh": "Toppe",
  "wofVHy": "Moderazione",
  "wqyN/i": "Per saperne di più su {service} clicca {link}",
  "wtLjP6": "Copia ID",
  "x+3fl6": "I miei relè",
  "x/Fx2P": "Finanziate i servizi che utilizzate dividendo una parte di tutti i vostri zap in un pool di fondi!",
  "x82IOl": "Silenzia",
  "xEjBS7": "Per voi",
  "xIcAOU": "Voti per {type}",
  "xIoGG9": "Vai a",
  "xPCyu+": "nostr: Schema URI",
  "xaj9Ba": "Fornitore",
  "xbVgIm": "Carica automaticamente i media",
  "xhQMeQ": "Scadenza",
  "xl4s/X": "Condizioni aggiuntive:",
  "xmcVZ0": "Cerca",
  "xybOUv": "VENTILATORE",
  "y/bmsG": "Consentire",
  "y1Z3or": "Lingua",
  "yAztTU": "{n} eSats",
  "yCLnBC": "LNURL o indirizzo Lightning",
  "yLzgxH": "Relè popolari",
  "yeX8yA": "App nativa",
  "z3UjXR": "Debug",
  "z3Ukvq": "Bozza di contenuti di forma lunga",
  "zCb8fX": "Peso",
  "zFegDD": "Contatta",
  "zINlao": "Proprietario",
  "zQvVDJ": "Tutto",
  "zcaOTs": "Quantità di Zap in sats",
  "zi9MdS": "Scacchi (PGN)",
  "zm6qS1": "{n} minuti da leggere",
  "zonsdq": "Caricamento del servizio LNURL fallito",
  "zvCDao": "Visualizza automaticamente le ultime note",
  "zx0myy": "Partecipanti"
}
